<?xml version = "1.0" encoding="utf-8"?>
<div>
    <script type="text/template" name="bar">
        <div class="progress" style="margin-bottom: 0px;">
            <div class="progress-bar progress-bar-success progress-bar-striped" style="width: 50%">
                <span class="sr-only">50% Complete</span>
            </div>
        </div>
    </script>
</div>